export interface ITimeMeasurement {
    ticks: number;
    milliseconds: number;
    seconds: number;
    minutes: number;
    hours: number;
    days: number;
}
export interface ITimeQuantity {
    total: ITimeMeasurement;
    getTotalMilliseconds(): number;
}
export declare enum TimeUnit {
    Ticks = 0,
    Milliseconds = 1,
    Seconds = 2,
    Minutes = 3,
    Hours = 4,
    Days = 5
}
